View Single Post
vansmith

 
vansmith's Avatar
 
Member Since: Oct 19, 2008
Location: Toronto
Posts: 18,229
vansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond reputevansmith has a reputation beyond repute
Mac Specs: 2012 13" MBP (2.5 i5, 8GB)

vansmith is offline
Quote:
Originally Posted by chas_m View Post
Thus, the statement that OS X is not affected by the bug is true.

All of us as *users of the internet* have been affected by this flaw of course.
So, OS X users are affected by the bug.

Such a suggestion also fails to recognize that various applications leverage OpenSSL and may use different versions than the system provided one. Blanket statements such as "OS X is not affected" fail to see that, with software such as OpenSSL, it might very well be. WD MyCloud software, LastPass and LibreOffice were all vulnerable for example, all software that could be run on a Mac. This issue is bigger than just the OS, effectively making the OS vulnerable.

Important Links: Community Guidelines : Use the reputation system if you've been helped.
M-F Blog :: Write for the blog
Writing a Quality Post
QUOTE Thanks